Subject: Problems with field "from"

From: Rocio Alfonso Pita <[email-masked]>
Date: Fri, 28 Jun 2002 19:46:19 +0200

Hello,

  I have a problem. I hope that you can help me. 

  I send mails perfectly from a pc with an account configure in Outlook 
connect to the network. If this pc with this account in outlook, out to 
internet throuput IDSN, zmailer deny message because change field "FROM" by 
the user of IDSN, and this cause a error.

  I attach the error for more information.

  regards and TIA,
     rozio

------ return message ------- 

 The following message arrived with illegal envelope data, typically a mangled 
address that doesn't obey the RFC822/976 protocol specification. If you do not 
recognize the source of the bad header, perhaps you should contact a 
Postmaster at your site and ask why your mail was rejected.

Your message is being returned unprocessed.

The following annotated envelope headers illustrate the error(s):

Error in "rcvdfrom" envelope address:

        essen
        ^-Extraneous program text

The entire original message file follows.

-----------------------------------------
external
rcvdfrom essen@essen-is ([xxx.xxx.xxx.xxx]:18229 "EHLO usuario") 
comment essen@essen-is [xxx.xxx.xxx.xxx]:18229 "EHLO usuario" smtp-
auth:  TLS-CIPHER:  TLS-PEER: ) with ESMTP identinfo 
TIMEDOUT from  todsn NOTIFY=FAILURE,DELAY 
ORCPT=rfc822;[email-masked] 
INRCPT=rfc822;[email-masked] INFROM=rfc822;[email-masked]
to 
env-end
From: "Pacient User" 
To: =?iso-8859-1?Q?'other'?= 
Subject: RE: Prueba
Date: Tue, 18 Jun 2002 10:58:35 +0200
Message-ID: <akdjfdkjf0909fd90df9@usuario>
MIME-Version: 1.0
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable
X-Priority: 3 (Normal)
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook, Build 10.0.2627
Importance: Normal
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2600.0000
In-Reply-To: <[email-masked]>

Prueba de correo

-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]